/*
	PDP CSS
	===============================================
*/


/* 22870724 */
.as-pdp-displayarea .as-pdp-title {
	margin-right: -5px;
}

/* 28670806 */
.product-details-section.nothumb .product-info .materializer.gallery-main-image {
	margin-top: 0;
}


/* Temp fix : <rdar://problem/32260390> N7xB - PDP key line above footnote */ 
.product-details-bands .as-footnotes .as-footnotes-sosumi {
	font-size: 12px;
}
.product-details-bands .as-pdp-footnotestext {
	background: #f2f2f2;
	width: 100%;
}
.product-details-bands .as-pdp-footnotestext .as-product-footer {
	width: 980px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 16px;
	color: #888;
	padding: 17px 0 0;
	border: 0;
	letter-spacing: 0.055px;
}
.product-details-bands .as-pdp-footnotestext .as-product-footer p {
	margin: 0;
	padding-bottom: 4px;
}

@media only screen and (max-width: 736px) and (max-device-width: 768px) {
	.product-details-bands .as-pdp-footnotestext .as-product-footer {
		width: auto;
		margin: 0;
		border-top: 0;
		background: #f2f2f2;
		padding: 16px 16px 0;
		font-size: 12px;
		line-height: 17.335px;
	}
	.product-details-bands .as-pdp-footnotestext .as-product-footer p {
		margin-bottom: 0;
	}
	
	.product-details-bands .dude-geonotice {
		background: #f2f2f2;
		margin: 0;
		padding: 10px 16px 0;
		font-size: 12px;
	}
	.product-details-bands .dude-geonotice::after {
		content: "";
		display: block;
		padding-top: 16px;
		border-bottom: 1px solid #d6d6d6;
	}
}
/* Temp Fix ENDS */

/* <rdar://problem/32390657> ?? POST LAUNCH: MARCOM QA - [N7xB][AOS][Band PDP][US]: spacing and alignment */
.as-pdp-displayarea .as-purchaseinfo-disclaimertext {
	margin-top: 9px;
}
.as-pdp-displayarea .as-purchaseinfo-disclaimertext span {
	display: inline-block;
	padding: 0 0 0 30px;
}
